# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rqrcode_svg/version'

Gem::Specification.new do |spec|
  spec.name          = "rqrcode_svg"
  spec.version       = RQRCodeSVG::VERSION
  spec.authors       = ["Steven Petryk"]
  spec.email         = ["me@stevenpetryk.com"]
  spec.summary       = %q{Combined with RQRCode, this gem allows you to generate QR codes as SVG documents.}
  spec.homepage      = "https://github.com/stevenpetryk/rqrcode_svg"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"

  spec.add_runtime_dependency "rqrcode"
end
